Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 820493 - Wrong chkconfig command syntax.
Summary: Wrong chkconfig command syntax.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 2.5
: ---
Assignee: Joshua Wulf
QA Contact: Leonid Zhaldybin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-10 07:31 UTC by Leonid Zhaldybin
Modified: 2014-11-09 22:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-15 14:24:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Leonid Zhaldybin 2012-05-10 07:31:03 UTC
Description of problem:
The chapter 3.3.3. "Configure the Broker service to start automatically when the server is started" contains the command "chkconfig on qpidd". This example command is incorrect and results in error message from chkconfig:

[root@lzhaldyb-rhel62x ~]# chkconfig on qpidd
chkconfig version 1.3.49.3 - Copyright (C) 1997-2000 Red Hat, Inc.
This may be freely redistributed under the terms of the GNU Public License.

usage:   chkconfig [--list] [--type <type>] [name]
         chkconfig --add <name>
         chkconfig --del <name>
         chkconfig --override <name>
         chkconfig [--level <levels>] [--type <type>] <name> <on|off|reset|resetpriorities>
[root@lzhaldyb-rhel62x ~]# echo $?
1

It should be changed to "chkconfig qpidd on".

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/2.2/html/Messaging_Installation_and_Configuration_Guide/Configure_the_Broker_service_to_start_automatically_when_the_server_is_started.html

Comment 2 Leonid Zhaldybin 2013-04-22 08:19:02 UTC
Documentation fixed.

-> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.